
/*PC背景*/
@media screen and (min-width:767px){
  .bg_fix {z-index: 0;position:absolute;top: 0;left:0;width:100%;height: 100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
  .bg_deco {z-index:-1;position:absolute;top:850px;left:0;width:100%;height:100%;background-position:center 0px;background-repeat:repeat-y;pointer-events:none;}	
  }
  

/*版頭區塊*/
.topdeco{ position:absolute; pointer-events: none; z-index: 5;}  
.topdeco img{ width: 100%; }
@media screen and (min-width:768px){
.Area_top {height:770px; }
.deco01 { top:328px; left: 78px; width: 257px;}
.deco02 { top:599px; left: 142px; width: 159px;}
.deco03 { top:634px; right: 90px; width: 150px;}
.deco04 { top:71px; right: 674px; width: 60px;}
.deco05 { top:493px; right: 541px; width: 44px;}
.deco06 { top:310px; right:171px; width: 50px;}
}
@media screen and (max-width:767px){
.Area_top {height:81vw;}
.Area_top .mb_01{position:absolute; top:0; left:0 ;width: 100%; z-index:0;}
.deco01 {top: 33vw; left: 10vw; width: 28vw;}
.deco02 {top: 63vw; left: 2vw; width: 19vw;}
.deco03 {top: 65vw; right: 7vw; width: 16vw;}
.deco04 {top: 5vw; right: 72vw; width: 8vw;}
.deco05 {top: 65vw; right: 22vw; width: 5vw;}
.deco06 {top: 37vw; right: 14vw; width: 7vw;}
}


/*版頭主標微調*/
.title01{ z-index:2;  position: absolute;}
.title01 .PD_layout .PD img { width:100%!important; }
.title01 .PD_layout .PD a { pointer-events: none; }
.title01 .PD_layout .PD_slide:hover {transform: translateY(0); }
.title01 .PD_layout .PD_slide {min-width: 100%;}
@media screen and (min-width: 768px){
.title01 { top:31px;left:0px; width:100%; }
}
@media screen and (max-width:767px){
.title01{width: 100%; }
.title01 ul{ padding: 0!important; }
.title01 .PD_layout {position: relative;top:0;left:0;width: 100%; }
.title01 .PD_layout .PD img { width: 100%!important; }
}


/*副標輪播*/
.Area_top .topPD2 {position: absolute; top: 314px; left:164px; width:643px;height: 120px;overflow: hidden; z-index:2;}
.Area_top .topPD2 ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; grid-gap: inherit;}
.Area_top .topPD2 ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; opacity: 0; transform: translate(5%,0);}
.Area_top .topPD2 ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}
@media screen and (min-width: 768px){
  .Area_top .topPD2 ul.PD_wrapper li img{ width: 75%; }
}

@media screen and (max-width:767px){
  .Area_top .topPD2 {width: 67%; height: 15vw; position: absolute; top: 31.5vw; left: 17vw; overflow: hidden;}
  .Area_top .topPD2 ul.PD_wrapper li img{ width: 90%; }
}


/*日期*/
.Area_top .date .PD_layout .PD a { pointer-events: none; }
.Area_top .date ul{ padding: 0!important; }
.Area_top .date{ z-index: 5; position: absolute;}
@media screen and (min-width: 768px){
.Area_top .date {top:60px;left:721px; width:12%;}
}
@media screen and (max-width:767px){
  .Area_top .date {top:3vw;left:78vw; width:13%;}
}


/*區背景*/
.Area .bg, .Area .bg_btom{ position: absolute;pointer-events: none;z-index:0; }
@media screen and (min-width: 768px){
  .Area .bg, .Area .bg_btom{ left: 50%; transform: translateX(-50%); width: 2000px;}
  .AreaPD1:before{ left: 50%; transform: translateX(-50%); }

  .AreaPD1 .bg {top:132px;left: 50%;}	
  .AreaPD1 .bg_btom {bottom:-50px;}	
  .AreaPD1:before{ content:''; width: 2000px; height: 94%; background:url(AreaPD1_center.png?t=1786512934505) repeat-y center / 100%; position: absolute; top: 170px;} 
}
@media screen and (max-width:767px){
  .AreaPD1 .bg {top:14vw;left:0;width:100%;  }	
  .AreaPD1 .bg_btom {bottom:-5vw;left:0;width:100%; }	
  .AreaPD1:before{ content:''; width: 100%; height: 94%; background:url(mAreaPD1_center.png?t=1786512934505) repeat-y center / 100%; position: absolute; top: 21vw; left: 0;}
}


/*區標*/
/* .Area_title{ margin-bottom: 10px; }
@media screen and (max-width:767px){
  .Area_title{ margin-bottom: .5vw; }
} */



/*登記*/
.Area_danji .danji_box {  margin-bottom: -12px; }
.Area_danji .btn_reg .activityText .Tip{ color: #000; }
@media screen and (max-width: 767px) {
  .Area_danji .danji_box {  margin-bottom: 0em; }
  .warningTxt h3{ padding: 0 0 .5em  }
}

/*警示文字*/
.edm_notice{  padding: 10px 10px 35px 10px; }

/*BN*/
@media screen and (min-width: 768px){
  .Area_bn-grid-3x1 ul, .Area_bn-grid-1x1 ul{ padding: 0!important; }
}



.Area_bn-grid-1x1 .Area_content{ padding-bottom: 0; }
.Area_bn-grid-1x1 ul{ grid-gap: 20px!important; }
@media screen and (max-width: 767px) {
  .Area_bn-grid-1x1 ul{ grid-gap: 2vw!important; }
}

.Area_register-activity .Area_title{ min-height: auto; }

.Area_bn-carousel ul{ height: 218px; }
@media screen and (max-width: 767px) {
  .Area_bn-carousel ul{ height: 22vw; }
}


/*1帶4*/
.PD_layout.PD_layout-D3_02 ul .PD .PD_logo{ background-color: transparent!important; }
@media screen and (min-width: 768px){
  .Area_group-3 .box{ background: url(logoPDbg_pc.png?t=1786512934505) no-repeat top center / 100%; padding:8% 6% 3%;}
  .Area_group-3 .box .PD_layout.PD_layout-D3_02 ul .PD .PD_logo{ width: 38%; margin: -7% 15% 0 5% }
  .Area_group-3 .box .PD_layout.PD_layout-D3_02 ul li .PD h3{ margin: -5% 0 3% -3%; font-size: 40px; }
}
@media screen and (max-width: 767px) {
  .Area_group-3 .box{ background: url(logoPDbg.png?t=1786512934505) no-repeat top center / 100%; padding: 4% 2% 5%; margin-top: -1vw;}
  .Area_group-3 .box .PD_layout.PD_layout-D3_02 ul .PD .PD_logo{  width: 41%;  margin: -3% 0 0 6%; }
  .Area_group-3 .box .PD_layout.PD_layout-D3_02 ul li .PD h3{ margin: -1% 0 2% 2%; }
}


@media screen and (min-width: 768px){
  .Area_bn-grid-3x1 ul{ width: 850px!important; grid-gap: 30px!important;}
}
@media screen and (max-width: 767px) {
  .Area_bn-grid-3x1 ul{ grid-gap: 2vw!important;}
}
